--[[
    Default english localizations for MiniPet
    $Revision: 75068 $
]]--

local L = AceLibrary( "AceLocale-2.2" ):new( "MiniPet" );

--Localised variable names
L:RegisterTranslations( "enUS", function() return {
    ["MiniPet"] = true,
    ["Summon MiniPet"] = true,

    ["Hearthstone"] = true,
    ["Ruby Slippers"] = true,
    --A Mage Teleports
    ["Teleport: Darnassus"] = true,
    ["Teleport: Ironforge"] = true,
    ["Teleport: Stormwind"] = true,
    ["Teleport: Exodar"] = true,
    ["Teleport: Theramore"] = true,
    --H Teleports
    ["Teleport: Undercity"] = true,
    ["Teleport: Orgrimmar"] = true,
    ["Teleport: Thunder Bluff"] = true,
    ["Teleport: Silvermoon"] = true,
    ["Teleport: Stonard"] = true,
    --Shattrath
    ["Teleport: Shattrath"] = true,
    --Druid Teleport
    ["Teleport: Moonglade"] = true,
    --Engineering spells, only tested Gnomish Transporter
    ["Gnomish Transporter"] = true,
    ["Everlook Transporter"] = true,
    ["Toshley's Station Transporter"] = true,
    ["Area52 Transporter"] = true,

    --Battlegrounds
    ["Warsong Gulch"] = true,
    ["Arathi Basin"] = true,
    ["Alterac Valley"] = true,
    ["Eye of the Storm"] = true,
    
    --Slash sub commands
    ["toggleAutoHideButton"] = true,
    ["toggleButton"] = true,
    ["toggleTextWarning"] = true,
    ["toggleButtonWarning"] = true,
    ["toggleMountWarning"] = true,
    ["toggleBG"] = true,
    ["lockButton"] = true,
    ["list"] = true,
    ["relist"] = true,
    
    --Slash sub command names
    ["Auto Hide Button"] = true,
    ["Show Button"] = true,
    ["Text Warning"] = true,
    ["Button Warning"] = true,
    ["Mount Warning"] = true,
    ["Battle Ground Check"] = true,
    ["Lock Button Position"] = true,

    --Slash sub command descriptions
    ["Show a list with all your pets."] = true,
    ["Force a refresh of the list of all your pets."] = true,
    ["Show text warnings to warn you get out a minipet?"] = true,
    ["Flash the button to warn you to get out a minipet?"] = true,
    ["Hide the button when you clicked it?"] = true,
    ["Show warnings in a battleground?"] = true,
    ["Show/Hide the MiniPet-Button."] = true,
    ["Show text warnings to warn you get out a minipet when getting of a flying mount?"] = true,
    ["Lock the position of the button?"] = true,

    ["MiniPet, List of your pets:"] = true,

    ["ALERT: Time to summon your minipet!"] = true,

    ["Get a minipet for some company!"] = true,
}
end );
